{
  "author": {
    "translate": "item_tooltip.overlyrealistic.creative_items.overly_realistic_namespace",
    "font": "or_tooltips:custom",
    "shadow_color": 0
  },
  "asset_id": "minecraft:alban",
  "height": 1,
  "title": [
    {
        "translate": "item_tooltip.overlyrealistic.creative_items.general_background_0",
        "font": "or_tooltips:custom",
        "shadow_color": 0
    },
    {
        "translate": "item.overlyrealistic.camel_steak",
        "font": "or_tooltips:custom"
    }
  ],
  "width": 1
}